path: /build/build/lkrg-kernel-5.15-0.9.8+5.package.tar.zst
dependencies: []
compilespec:
  steps:
  - luet i -y --sync-repos kernel-5.15/macaroni-lts-modules --nodeps && luet cleanup
    && cd /lib/modules/5.15.166-macaroni && ln -s /usr/src/linux-5.15.166-macaroni
    build
  - epro list && emerge -j ${JOBS} app-antivirus/lkrg -pv -t
  - |
    emerge -j ${JOBS} app-antivirus/lkrg
  - |
    eval 'rm -rf /lkrg || true' && mkdir /lkrg && \
    luet-portage --dir /lkrg app-antivirus/lkrg
  - for i in /lkrg/lib/modules/5.15.166-macaroni/misc/*.ko ; do zstd ${i} -o ${i}.zst
    --rm ; done
  env:
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:1a3e8478a3894c57b897747a12ce44d547fe88bdbc34084912a1a0b956472234
  package:
    name: lkrg
    version: 0.9.8+5
    category: kernel-5.15
    requires:
    - name: kernel
      version: '>=0'
      category: seed-5.15
    buildtimestamp: 2024-09-11 15:44:05.919958105 +0000 UTC m=+340.528186586
    labels:
      emerge.packages: app-antivirus/lkrg
      kernel.suffix: macaroni
      kernel.type: vanilla
      kernel.version: 5.15.166
    treedir: /build/packages
  package_dir: /lkrg
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/db/pkg/
  - ^/var/cache/portage/
  - ^/var/git/
  - ^/etc/.*
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: f9bd57b7c338838f3a03e6a045038c9e7cd2d64ba72a2d78710fcbe4d1e9f17f
compressiontype: zstd
files:
- lib/modules/5.15.166-macaroni/misc/lkrg.ko.zst
package_cacheimage: ""
runtime:
  name: lkrg
  version: 0.9.8+5
  category: kernel-5.15
  labels:
    emerge.packages: app-antivirus/lkrg
    kernel.suffix: macaroni
    kernel.type: vanilla
    kernel.version: 5.15.166
